
/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "842-iL-dGd"; */
"842-iL-dGd.title" = "Supprimer";

/* Class = "NSButtonCell"; title = "Autoplay"; ObjectID = "Dvr-mz-FSh"; */
"Dvr-mz-FSh.title" = "Lecture automatique";

/* Class = "NSTextFieldCell"; title = "Video"; ObjectID = "Svk-oM-nv1"; */
"Svk-oM-nv1.title" = "Vidéo";
